﻿body
{
    background-color: #e6e6e6;
    margin: 0px 0px 0px 0px;
    font-family: arial;
    font-size: 11px;
}
h5
{
    margin-bottom: 0px;
    margin-top: 0px;
}
a
{
    color: #2e3384;
}

#subbody
{
    background-repeat: repeat-x;
    background-position: top;
    background-color: #ffffff;
    display: block;
    width: 980px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

#Headerbanner
{
    height: 93px;
}
#Headerbanner h2
{
    padding-right: 23px;
    font-size: 10px;
    color: red;
    letter-spacing: 0px;
    text-align: center;
    margin-top: -5px;
}

.bannertext
{
    text-align: left;
    float: right;
    width: 240px;
    height: 233px;
}
.bannertext h1
{
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #ee2627;
    margin-left: 35px;
    margin-top: 43px;
    margin-bottom: -7px;
}
.bannertext li
{
    font-family: arial;
    font-size: 12px;
    color: #2e3384;
    margin-left: 0px;
    letter-spacing: 0px;
    margin-right: 55px;
    white-space: nowrap;
    margin-bottom: 2px;
}

.mhighlight
{
    float: left;
    margin-top: 7px;
    margin-left: 12px !important;
    margin-right: 12px !important;
    text-decoration: none;
    color: white !important;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url(/_Images/Denaployv3/gradientmenu4.png);
    padding-top: 6px;
    margin-top: 1px !important;
    padding-bottom: 7px;
}



#menubar
{
    margin-top: 10px;
    font-size: 12px;
    color: #383838;
    font-family: verdana;
    height: 30px;
    background-image: url(/_Images/Denaployv3/gradientmenu1.png);
}
#templatebar
{
    font-size: 12px;
    color: #383838;
    font-family: verdana;
    height: 20px;
    background-image: url(/_Images/Denaployv3/gradientmenu1.png);
}

#menubar a
{
    float: left;
    margin-top: 7px;
    margin-left: 22px;
    margin-right: 22px;
    text-decoration: none;
    color: #383838;
}
.liveprojects
{
    float: left;
    margin-top: 7px;
    margin-left: 22px !important;
    margin-right: 12px !important;
    text-decoration: none;
    color: white !important;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url(/_Images/Denaployv3/gradientmenu2.png);
    padding-top: 6px;
    margin-top: 1px !important;
    padding-bottom: 7px;
}
#Content_surround
{
    display: block;
    min-height: 200px;
    width: 970px;
    min-height: 612px;
    color: #383838;
}


#footer
{
    padding-bottom: 15px;
}


#content_Center
{
    text-align: center;
    color: #2e3384;
}
#content_Center h2
{
    margin-top: -5px;
    padding-right: 23px;
    font-size: 10px;
    color: red;
    letter-spacing: 0px;
    text-align: center;
}

/*Projects List styling */

#LeftProjectPanel
{
    vertical-align: top;
    color: #383838;
    min-height: 592px;
    background-color: #e6e6e6;
    width: 150px;
    padding: 10px 10px 10px 10px;
    display: inline-table;
    margin-right: 20px;
    margin-left: 5px;
}


#LeftProjectPanel h4
{
    margin: 5px 1px 1px 1px;
    font-family: arial;
    font-size: 12px;
    color: #383838;
}
#LeftProjectPanel a
{
    font-family: Arial;
    font-size: 11px;
    color: #49a845;
}

#RightProjectPanel
{
    color: #383838;
    min-height: 592px;
    background-color: #e6e6e6;
    width: 150px;
    padding: 10px 10px 10px 10px;
}
#RightProjectPanel h4
{
    margin: 5px 1px 1px 1px;
    font-family: arial;
    font-size: 12px;
    color: #383838;
}
#RightProjectPanel a
{
    font-family: Arial;
    font-size: 11px;
}

#RightProjectPanel li
{
    list-style-type: none;
}
#projectlist a
{
    color: #2e3384;
    font-weight: bold;
}

.projectlistitem
{
    padding-top: 5px;
    padding-bottom: 5px;
}
/*Projects List styling END */

#projectcontainer1
{
    width: 500px;
    margin-left: 10px;
    margin-right: 10px;
    font-family: arial;
    font-size: 11px;
    min-height: 500px;
}


#projectcontainer1 p, li, ol, b, td
{
    font-family: arial;
    font-size: 11px;
}

#Projectreplacement
{
    width: 595px;
    font-family: arial;
    font-size: 11px;
}


h1
{
    margin: 1px 1px 1px 1px;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    color: #383838;
}
h2
{
    margin: 1px 1px 1px 1px;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    color: #2e3384;
}

.highlight
{
    color: #aa0000;
}
.wm1
{
    font-size: 11px;
    font-family: Arial;
    color: #a9a9a9;
}

.pagecontent
{
    margin-left: 17px;
    margin-right: 17px;
}

#menubehind
{
    height: 30px;
    width: 350px;
    display: block;
}
#menuthing
{
    display: none;
    margin-top: 30px;
    background-color: white;
    border: solid 1px silver;
    width: 200px;
    position: absolute;
}

#menucont
{
    background-color: Transparent;
    width: 200px;
}
.menuitem
{
    color: #000000;
    padding-bottom: 8px;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0px 0px 0px 0px;
    background-color: transparent;
}
#menuthing li
{
    margin: 0px 0px 0px 0px;
}
#menuthing ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
.menuitem:hover
{
    color: #000000;
    padding-bottom: 8px;
    float: left;
    background-color: #d0d0d0;
}
#menu
{
    background-color: #82aa89;
    width: 82px;
    height: 250px;
    position: absolute;
    display: none;
}


/* Balloons */

.balhid
{
    position: absolute;
    z-index: 10;
    width: 375px;
    visibility: hidden;
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 10px 10px;
    top: 10px;
    left: 100px;
}
.balloon
{
    position: relative;
    top: -10px;
    left: -10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    background-color: #DDDDDD;
    background-repeat: no-repeat;
    background-position: 15px 50px;
    line-height: 14px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: solid 1px #000000;
    -moz-border-radius: 8px;
}
.balloon p
{
    padding: 5px 10px 3px 10px;
    margin: 0px 0px 0px 0px;
}
.balloon img
{
    /*background-image:url(img/site/balloon-imgbg.png);    background-repeat:no-repeat;    padding:11px 7px 11px 7px;*/
}

.balloon-circle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    border: solid 1px #DFE0E0;
    background-color: #C6C6C6;
    line-height: 12px;
    margin: -5px 5px 5px 0px;
    padding: 8px 8px 8px 8px;
    -moz-border-radius: 8px;
    width: 165px;
    float: right;
    clear: right;
}

.balloon-circle p
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.balloon h1
{
    -moz-border-radius: 5px;
    background-color: #84ADA5;
    background-image: url(img/site/balloonh1.png);
    background-repeat: repeat-x;
    border-bottom: solid 1px #000000;
    border-bottom: solid 1px #000000;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 7px 0px;
    height: 24px; /*34-10 padding*/
    text-align: center;
    color: #FFFFFF;
    padding-top: 10px;
}
.balloon h6
{
    font-size: 9px;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 7px 0px;
}
.balloon h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    border: solid 1px #DFE0E0;
    background-color: #FFFFFF;
    line-height: 14px;
    text-align: justify;
    margin: -5px 5px 15px 0px;
    padding: 8px 8px 8px 8px;
    -moz-border-radius: 8px;
    display: block;
}

table.balloon
{
    position: relative;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    border: solid 1px #DFE0E0;
    background-color: #DDDDDD;
    line-height: 14px;
    text-align: justify;
    margin: -5px 5px 15px 0px;
    padding: 8px 8px 8px 8px;
    -moz-border-radius: 8px;
    z-index: 10;
}

.balloon ul li
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.balloon ul
{
    margin: 0px 0px 0px 25px;
    padding: 0px 0px 0px 0px;
}
.balloon h3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    border: solid 1px #DFE0E0;
    background-color: #F5F5FF;
    line-height: 12px;
    margin: -5px 5px 5px 0px;
    padding: 8px 8px 8px 8px;
    -moz-border-radius: 8px;
    display: block;
}
.balloon a
{
    text-decoration: underline;
    color: #0099CC;
}

.balloon p a
{
    text-decoration: none;
}
.balloon.Pack h1
{
    margin: 0px 0px 0px 0px;
}
.balloon.Pack h2
{
    background-color: #FFFFEE;
    margin: 0px 5px 5px 105px;
    padding: 5px 5px 5px 5px;
}

.balloon.Pack h3
{
    margin: -10px 5px 5px 105px;
    padding: 5px 5px 5px 5px;
}

/*baloon end*/

/* missy lanious */

.reviewtable td
{
    border: solid 1px #dddddd;
}
.reviewtable
{
    border: solid 0px black;
}
.reviewtable tr
{
    border: solid 1px black;
}

.versiontable td
{
    border-bottom: solid 1px #dddddd;
}
.versiontable
{
}
.versiontable tr
{
}
.versiontable .filetd
{
    border: solid 0px;
}


#rblVersion td label
{
    float: right !important;
}

/* end*/

/**/

.innerbox
{
    border: solid 1px #e2e3ea;
    border-top: solid 1px #abadb3;
    width: 140px;
    height: 100px;
    overflow: scroll;
    overflow-x: hidden;
}

.innerbox input[type=checkbox]
{
    float: right;
    clear: both;
}
.phead
{
    padding: 0px;
    margin: 1px;
    font-weight: bold;
    text-decoration: underline;
}
.recentfiles
{
    display: none;
}

.New_File
{
    color: Green;
    font-weight: bold;
}
.oldfile
{
    color: Black;
    text-decoration: none;
    font-style: italic;
}

.fatfile
{
    color: black;
    background-color: Yellow;
}

.contentPanel
{
    width: 90%;
    background-color: #f7f7f7;
    border: solid 1px #cecece;
    border-radius: 3px;
    padding: 20px;
    margin-bottom: 10px;
    font-size:10pt;
    font-family:Verdana;
}
.contentPanel .rightCol
{
    width: 521px;
}
.contentPanel .leftCol
{
    width: 120px;
    text-align: center;
}
.contentPanel h3
{
    font-size: 10pt;
    font-weight: normal;
}



.contentPanel > .rightCol table:first-child
{
    margin-top: 8px;
}

.contentPanel table
{
    clear: both;
    width: 100%;
    background-color: #d7d7d7;
    padding: 0px 5px 5px 5px;
}

.contentPanel table tbody td
{
    background-color: white;
    padding: 5px 3px 5px 5px;
    color: #525252;
}

.contentPanel table thead td
{
    padding: 4px;
    color: #525252;
    font-weight: Bold;
}

.contentPanel input[type=text], .contentPanel input[type=password], .contentPanel textarea, .checkboxcontainer, .contentPanel select
{
    padding: 4px 0px 4px 2px;
    width: 100%;
    margin-top: 4px;
    margin-bottom: 10px;
}

.contentPanel td input[type=text], .contentPanel td input[type=password], .contentPanel td textarea, .checkboxcontainer, .contentPanel td select
{
    padding: 4px 0px 4px 2px;
    width: 95%;
    margin-top: 4px;
    margin-bottom: 10px;
}
.contentPanel label
{
}
.contentPanel a
{
    color: #2E2E86;
    text-decoration: none;
}
.contentPanel h2
{
    font-size: 12pt;
    font-weight: bold;
    color: #2e2e86;
    margin-bottom: 7px;
}

.contentPanel h4
{
    margin: 0px;
    padding: 0px;
}

.triangle-isosceles
{
    position: relative;
    padding: 15px;
    margin: 1em 0 3em;
    color: #000;
    background: #f3961c; /* default background for browsers without gradient support */ /* css3 */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
    background: -moz-linear-gradient(#f9d835, #f3961c);
    background: -o-linear-gradient(#f9d835, #f3961c);
    background: linear-gradient(#f9d835, #f3961c);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.triangle-isosceles:after {
   content:"";
   display:block; /* reduce the damage in FF3.0 */
   position:absolute;
   bottom:-15px;
   left:50px;
   width:0;
   border-width:15px 15px 0;
   border-style:solid;
   border-color:#f3961c transparent;
}

.triangle-isosceles-alt
{
    position: relative;
    padding: 15px;
    margin: 1em 0 3em;
    color: #000;
    background: #3587f9; /* default background for browsers without gradient support */ /* css3 */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#35f9f7), to(#1cf3ba));
    background: -moz-linear-gradient(#35f9f7, #1cf3ba);
    background: -o-linear-gradient(#35f9f7, #1cf3ba);
    background: linear-gradient(#35f9f7, #1cf3ba);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.triangle-isosceles-alt:after {
   content:"";
   display:block; /* reduce the damage in FF3.0 */
   position:absolute;
   bottom:-15px;
   right:50px;
   width:0;
   border-width:15px 15px 0;
   border-style:solid;
   border-color:#1cf3ba transparent;
}